<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
    <link rel="canonical" href="https://flawlessmlm.com/about">
    <link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-RU">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-KZ">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/about" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-US">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-AE">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-AT">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-AU">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-BE">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-BY">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-CN">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-CY">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-CZ">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-DE">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-DO">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-EE">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-EG">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-ES">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-GB">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-HU">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-ID">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-IL">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-IT">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-KG">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-LK">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-LT">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-LV">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-MV">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-MY">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-NZ">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-PL">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-RO">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-RS">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-SA">
	<link rel="alternate" href="https://flawlessmlm.com/en/about" hreflang="en-SG">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-SI">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-SK">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-TH">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-TJ">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-TM">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-TR">
	<link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    
    <link rel="preconnect" href="https://cdnjs.cloudflare.com">
	<link rel="preload" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.woff" as="font" type="font/woff" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>О компании | FlawlessMLM</title>
    <meta name="description" content="Миссия и ценности, наша команда и учредители, этапы развития компании FlawlessMLM ✔20 лет экспертного опыта">
    <meta name="keywords" content="компания флавлессмлм, события флавлессмлм, флавлессмлм, жизнь флавлессмлм, учредители флавлессмлм, люди флавлессмлм, команда флавлессмлм">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2-ru.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/about",
            "description": "О компании Flawlessmlm",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="О компании | FlawlessMLM">
    <meta property="og:description" content="Миссия и ценности, наша команда и учредители, этапы развития компании FlawlessMLM ✔20 лет экспертного опыта">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg">
    <meta property="og:url" content="https://flawlessmlm.com/about">
    <meta property="og:site_name" content="О компании | FlawlessMLM">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
            
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/" class="text19-reg-menu">Главная</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Услуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/create_mlm.html">Создать МЛМ компанию</a></li>
                                <li><a href="/mlm_add.html">Добавить МЛМ в бизнес</a></li>
                                <li><a href="/mlm_site.html">Сделать сайт для МЛМ</a></li>
                                <li><a href="/mlm_invest.html">Кабинет инвестора</a></li>
                                <li><a href="/mlm_marketing.html">Рассчитать маркетинг</a></li>
                                <li><a href="/auto_mlm.html">Автоматизация МЛМ</a></li>
                                <li><a href="/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/mlm_app.html">Мобильное приложение</a></li>
                                <li><a href="/mlm_migration.html">Обновление платформы</a></li>
                                <li><a href="/referral.html">Реферальные системы</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Решения &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/real-estate.html">Недвижимость</a></li>
                                <li><a href="/e-commerce.html">Электронная коммерция</a></li>
                                <li><a href="/education.html">Образование</a></li>
                                <li><a href="/crowdinvest.html">Краудинвестинг</a></li>
                                <li><a href="/networking.html">Нетворкинг и комьюнити</a></li>
                                <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li>
                                <li><a href="/smartcard.html">Смарт визитка Fcard</a></li>
                                <li><a href="/ai_mlm_app.html">Приложение AI MLM Chat</a></li>
                                <li><a href="/paysystem.html">Платежи Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/mlm_integration.html" class="text19-reg-menu">Интеграции</a></li>
                        <li class="mr-8"><a href="/mlm_myths.html" class="text19-reg-menu">Мифы о МЛМ</a></li>
                        <li class="mr-8"><a href="/clients.html" class="text19-reg-menu">Клиенты</a></li>
                        <li class="mr-8"><a href="/testimonials.html" class="text19-reg-menu">Отзывы</a></li>
                        <li class="mr-8"><a href="/about.html" class="text19-reg-menu">О нас</a></li>
				   		<li><a href="/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="about-text">
            <div class="container">
                <h1 class="text40-extrabold mb-20">Flawlessmlm — разработчик МЛМ решений с 2004 года</h1>
                <p class="text16-regular mb-40">Хотите создать собственный сетевой бизнес или улучшить уже существующий?
                    С нами Вы получаете намного больше - <span class="text-gradient gradient-1">многолетний опыт команды экспертов,</span>
                    накопленный в процессе запуска и поддержки <span class="text-gradient gradient-1 text16-medium">более 400 МЛМ-проектов</span></p>
                <h3 class="text26-extrabold mb-20">Наша миссия</h3>
                <p class="text16-regular mb-40">С самого начала существования компании мы стремимся <span class="text-gradient gradient-2 text16-medium">сделать
                	сетевой маркетинг безупречным.</span> Именно поэтому мы выбрали название - FlawlessMLM (англ. Безупречный МЛМ)</p>
                <h3 class="text26-extrabold mb-20">Наш путь</h3>
                <p class="text16-regular mb-20"><span class="text-gradient gradient-3 text16-medium">Самосовершенствование и внедрение лучших практик.</span> Мы
                	выделяем много времени и ресурсов на отладку всех процессов и техник внутри компании. Полученные знания позволяют нам качественно отличаться
                    продуктом и консалтингом, который мы предоставляем нашим клиентам</p>
                <div class="about-systems d-flex mb-40">
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system1.png" alt="EFQM" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Модель управления изменениями и повышения эффективности от Европейского фонда управления качеством</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system2.png" alt="Кайдзен" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Практика непрерывного совершенствования процессов производства, разработки и управления</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system3.png" alt="Visotsky" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Система управления бизнесом от ведущего консалтингового агентства СНГ</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system4.png" alt="Trenings" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Специализированные тренинги по разработке и тестированию, маркетингу и аналитике, менеджменту и управлению</p>
                    </div>
                </div>
                <!-- ----------------------------- -->
                <h3 class="text26-extrabold mb-20">Наша цель</h3> <!-- Тут ошибка отступа именно в этой версии -->
                <div class="stages__text our-mission block-form mb-80">
                    <div class="stages__text-footer d-flex align-items-center">
                        <div class="stages__text-left text-16_regular">
                            <p class="mb-12"><span class="text-gradient gradient-5">Создавать лучшие решения для сетевого бизнеса</span></p>
                            <p>Вы можете задать вопрос нашему специалисту в чате</p>
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                            <!-- <button type="button" onClick="jivo_api.open();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом"> -->
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-2" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z"></path>
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-2)"></path>
                                </svg>
                                <span class="text19-semiBold">Чат с экспертом</span>
                            </button>
                        </div>
                    </div>
                </div>
                <!-- ----------------------------- -->
                <div class="why-flawless mb-80">
                    <h3 class="text29-extrabold mb-30">Почему выбирают FlawlessMLM</h3>
                    <div class="why-flawless-elems">                    
                    	<div class="why-flawless-el d-flex flex-column">
                    		<!-- <iframe src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=2" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe> -->
                        	<div class="review-elem__media d-flex align-items-center justify-content-center" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=2">
                                <img src="images-main/reviews/Ivan.jpg" alt="Иван Шаульский" class="review-preview-js"> <!-- width="1130" height="625" -->
                                <!-- <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=2"> -->
                                <button type="button" title="Play">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                            <p class="mt-30 text16-regular"><span class="text16-bold">Иван Шаульский.</span> Учредитель Flawlessmlm. Эксперт в маркетинге и продажах. Бизнес-консультант.</p>
                        </div>                        
                    </div>
                </div>
            </div>
        </section>
        <section class="company-history mb-80">
            <div class="container">
                <h3 class="text29-extrabold mb-30">
                	<!-- Компания с историей -->
                	История компании
                </h3>
                <div class="company-history-elems d-flex flex-wrap">
                    <div class="company-history-el mb-30 block-form form-1">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Старт нашей деятельности.<br>
                            	Запуск своей первой МЛМ компании, начало разработки<br> платформ для МЛМ</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2004.png" alt="2004" width="40" height="50" class="seamark">
                                <img src="images-main/line2004.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2004</p>
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-2">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2007.png" alt="2007" width="40" height="50" class="seamark">
                                <img src="images-main/line2007.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2007</p>
                            </div>
                            <div class="company-history__text text16-regular">
                                Массовый запуск онлайн кабинетов<br> дистрибьюторов.<br>
                                Кабинеты, кошельки, онлайн<br> платежи и т.д
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-3">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Открытие второго офиса.<br>
                                Крупное расширение нашей команды<br> специалистов в нескольких городах</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2014.png" alt="2014" width="40" height="50" class="seamark">
                                <img src="images-main/line2014.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2014</p>
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-4">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2011.png" alt="2011" width="40" height="50" class="seamark">
                                <img src="images-main/line2011.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2011</p>
                            </div>
                            <div class="company-history__text text16-regular">Запуск первой версии CMS - Flawless 1.0.<br>
                                Стандартизировали все модули из наработок,<br> создали полноценный продукт</div>
                        </div>
                    </div>
                    <div class="company-history-el block-form form-5">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Апгрейд платформы до версии<br>
                                Flawlessmlm 1.5. Обновили PHP и<br> добавили новые модули</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2017.png" alt="2017" width="40" height="50" class="seamark">
                                <img src="images-main/line2017.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2017</p>
                            </div>
                        </div>

                    </div>
                    <div class="company-history-el block-form form-6">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2021.png" alt="20221" width="40" height="50" class="seamark">
                                <img src="images-main/line2021.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2021</p>
                            </div>
                            <div class="company-history__text text16-regular">Запуск Flawlessmlm 2.0 - новое ТОП решение, написанное с<br>
                            	нуля, используя опыт разработки предыдущих версий
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <section class="our-team mb-40">
            <div class="container">
                <h3 class="text29-extrabold mb-30">Наша команда</h3>
                <div class="our-team-elems d-flex">
                    <div class="our-team__left d-flex flex-wrap mr-30">
                        <img src="images-main/team/3.webp" alt="Наша команда" width="825" height="540" class="mb-30 big-img">
                        <img src="images-main/team/2.webp" alt="Наша команда" width="255" height="160" class="mr-30">
                        <img src="images-main/team/1.webp" alt="Наша команда" width="255" height="160" class="mr-30">
                        <img src="images-main/team/4.webp" alt="Наша команда" width="255" height="160" class="">
                    </div>
                    <div class="our-team__right d-flex flex-column">
                        <img src="images-main/team/5.webp" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/6.webp" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/7.webp" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/8.webp" alt="Наша команда" width="255" height="160" class="">
                    </div>
                </div>
                <div class="our-team-elems-mob d-none">
                    <img src="images-main/team/3.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/2.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/1.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/4.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/5.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/6.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/7.webp" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/8.webp" alt="Наша команда" width="255" height="160">
                </div>
            </div>
        </section>
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Посмотрите, что говорят клиенты о нашей работе, взаимодействии с командой и полученных результатах
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показати відгуки">                               
                                <span class="text19-semiBold">Показать отзывы &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="logos-carosel mb-40">
            <div class="container">
                <h4 class="text29-extrabold mb-30">Создано более 400 МЛМ-проектов для различных направлений бизнеса</h4>
            </div>
            <div class="logos-carosel-slides">
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/01.png" alt="Clients logo" width="175"> <!-- width="175" height="85" -->
                    <img src="images-main/logos/02.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/07.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/08.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/09.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/11.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/12.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/13.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/18.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/19.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/20.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/21.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/22.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/23.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/24.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/25.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/26.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/27.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/28.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/29.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/30.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/31.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/32.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/33.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/51.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/52.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/55.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/66.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/90.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/91.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/94.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/95.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/96.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/97.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/98.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/99.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/100.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/101.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/102.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/103.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/104.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/105.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/106.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/107.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/108.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/109.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/110.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/111.png" alt="Clients logo" width="175">
                </div>
            </div>
        </section>
        <section class="clients-footer mb-40">
            <div class="container d-flex">
                <div class="clients-footer__left">
                    <p class="text16-medium text-gradient gradient-1">Реализуйте свой проект вместе с FlawlessMLM</p>
                    <p class="text16-medium mt-12">Получите бесплатную консультацию об особенностях организации бизнеса</p>
                </div>
                <div class="clients-footer__right">
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                    <!-- <button type="button" onClick="jivo_api.open();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом"> -->
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">Чат с экспертом</span>
                    </button>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и
                    онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых
                    простых до таких, которые способны осуществить запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Услуги</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Главная</a></li> -->
                        <li><a href="/create_mlm.html" class="text16-regular link-border">Создать МЛМ компанию</a></li>
                        <li><a href="/mlm_add.html" class="text16-regular link-border">Добавить МЛМ в бизнес</a></li>
                        <li><a href="/mlm_site.html" class="text16-regular link-border">Сделать сайт для МЛМ</a></li>
                        <li><a href="/mlm_invest.html" class="text16-regular link-border">Кабинет инвестора</a></li>
                        <li><a href="/mlm_marketing.html" class="text16-regular link-border">Рассчитать маркетинг</a></li>
                        <li><a href="/auto_mlm.html" class="text16-regular link-border">Автоматизация МЛМ</a></li>
                        <li><a href="/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/mlm_app.html" class="text16-regular link-border">Мобильное приложение</a></li>
                        <li><a href="/mlm_migration.html" class="text16-regular link-border">Обновление платформы</a></li> 
                        <li><a href="/referral.html" class="text16-regular link-border">Реферальные программы</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">О компании</h5>
                    <ul>                    	
                        <li><a href="/mlm_myths.html" class="text16-regular link-border">Мифы о МЛМ</a></li>  
                        <li><a href="/clients.html" class="text16-regular link-border">Клиенты</a></li>
                        <li><a href="/testimonials.html" class="text16-regular link-border">Отзывы</a></li>
                        <li><a href="/about.html" class="text16-regular link-border">О нас</a></li>
                        <li><a href="/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/invite.html" class="text16-regular link-border">Сотрудничество</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Решения</h5>
                    <ul>                        
                        <li><a href="/real-estate.html" class="text16-regular link-border">Недвижимость</a></li>
                        <li><a href="/e-commerce.html" class="text16-regular link-border">Электронная коммерция</a></li>  
                        <li><a href="/education.html" class="text16-regular link-border">Образование</a></li>
                        <li><a href="/crowdinvest.html" class="text16-regular link-border">Краудинвестинг</a></li>
                        <li><a href="/networking.html" class="text16-regular link-border">Нетворкинг и комьюнити</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li> -->
                        <li><a href="/mlm_integration.html" class="text16-regular link-border">Интеграции</a></li>
                        <!-- <li><a href="/smartcard.html" class="text16-regular link-border">Смарт визитка Fcard</a></li>
                        <li><a href="/ai_mlm_app.html" class="text16-regular link-border">Приложение AI MLM Chat</a></li>                      
                        <li><a href="/paysystem.html" class="text16-regular link-border">Платежи Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакты</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                        
                        <!-- Yurii - этот блок уже не нужен -->                                                
                   		<!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Все права защищены</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для
                    сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании,
                    программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого
                    маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика,
                    расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>            
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
    <script>
        $(function () {
            $('.our-team-elems img').on('click', function() {
                const currSrc = $(this).attr('src');
                const bigImgSrc = $('.our-team-elems .big-img').attr('src');
                $(this).attr('src', bigImgSrc);
                $('.our-team-elems .big-img').attr('src', currSrc);
            });
            if (screen.width < 1160) {
                $('.our-team-elems-mob').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
            }
            if(screen.width < 1061) {

                $('.company-history-elems').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
                $('.about-systems').slick({
                    slidesToShow: 2,
                    slidesToScroll: 2,
                    arrows: true,
                    dots: true,
                    responsive: [
                    {
                            breakpoint: 1061,
                            settings: {
                                slidesToShow: 3,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 768,
                            settings: {
                                slidesToShow: 2,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 580,
                            settings: {
                                slidesToShow: 1,
                                slidesToScroll: 1
                            }
                        },
                    ]
                });			
            };

            $('.logos-carosel-slides').slick({
                slidesToShow: 10,
                slidesToScroll: 1,
                arrows: false,
                dots: false,
                infinite: true,
                autoplay: true,
                autoplaySpeed: 1000,
                responsive: [
                    {
                        breakpoint: 1200,
                        settings: {
                            slidesToShow: 6,
                        }
                    },
                    {
                        breakpoint: 1061,
                        settings: {
                            slidesToShow: 4,
                        }
                    },
                ]
            });
        });
    </script>
    
</body>

</html>
